@charset "utf-8";
/* CSS Document */
.navbar-logo {
	width: 200px;
	align-content: center !important;
}
nav {
	float: left;
	width: 100%;
	text-align: center;
	margin: 0 auto 30px;
	background-color: white;
}

.navigation {
	padding: 20px;
	overflow: hidden;
	float: left;
	display: block;
}
.firmenlogo {
	margin: 20px;
}

.container-bricks-sub {
	background-image: url("../images/s&b_bricks.png");
	background-size: auto;
	background-position: left;
	background-repeat: no-repeat;	
}
.container-bricks-bhc {
	background-image: url("../images/bhc_bricks.png");
	background-size: auto;
	background-position: right;
	background-repeat: no-repeat;	
}
.container-bricks-passnorm {
	background-image: url("../images/passnorm_bricks.png");
	background-size: auto;
	background-position: left;
	background-repeat: no-repeat;
	height: auto;
}
.container-bricks-sbc {
	background-image: url("../images/sbc_bricks.png");
	background-size: auto;
	background-position: right;
	background-repeat: no-repeat;	
}
.container-bricks-k-plan {
	background-image: url("../images/k-plan_bricks.png");
	background-size: auto;
	background-position: left;
	background-repeat: no-repeat;	
}
.container-bricks-rw {
	background-image: url("../images/rw_bricks.png");
	background-size: auto;
	background-position: right;
	background-repeat: no-repeat;	
}
.icon-contact {
	width: 25px;
	padding-right: 10px;
	padding-bottom: 2px;
}
.qualitaet {
	font-family: 'Square721 Bdex';
	color: #fcef1a;
	text-align: center;
}
.qualitaet-text {
	font-family: 'Square 721 Regular', 'sans-serif';
	padding: 50px;
	color: #fcef1a;
	text-align: center;
	
}
.construction-img {
	width: 100%;
	height: auto;
	align-content: ;
	
}
.h4-padding{
	padding: 10px;
}